Ankündigung

#1 2017-05-08 15:57:21

accessburn
Mitglied
2014-10-27
8

Theme (2.9)

Was muss ich denn machen um hr_os(_xl) wieder kompatibel zu bekommen?

Offline

#2 2017-05-08 16:33:52

Slim
Mitglied
2013-03-09
228

Re: Theme (2.9)

Hallo,

es sollte funktionieren weil 2.9 fähig.

Sonst mal deaktivieren und neu aktivieren. Hat bei mir oft geklappt.

Slim

Offline

#3 2017-05-08 16:42:28

accessburn
Mitglied
2014-10-27
8

Re: Theme (2.9)

Hatte ich glaub ich, versuche es aber nachher nochmal.

Offline

#4 2017-05-08 16:53:24

accessburn
Mitglied
2014-10-27
8

Re: Theme (2.9)

Leider keine Veränderung. Der rote Balken (Theme not compatible) ist immernoch da. Es ist zwar sichtbar und funktioniert auch, jedoch alles ein bisschen zerstört

Offline

#5 2017-05-08 20:37:35

Slim
Mitglied
2013-03-09
228

Re: Theme (2.9)

Dann kannst Dur nur abwarten bis das Theme aktualisiert wird.

Offline

#6 2017-05-08 20:45:02

accessburn
Mitglied
2014-10-27
8

Re: Theme (2.9)

Ok! Hab einfach in der index so lange die infos_errors auskommentiert.

Offline

Brett Fußzeile

Unterstützt von FluxBB

github twitter facebook google+ newsletter Spenden Piwigo.org © 2002-2020 · Kontakt